<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title th:text="${appName}"></title>
</head>
<body>

	<nav>
		<ul>
			<li><a href="/">Homepage</a></li>
			<li><a href="/serverDate">Get Date</a></li>
			<li><a href="/seasons">List Seasons</a></li>
		</ul>
	</nav>

	<div>
		<h2 th:if="${#temporals.format(localDateTime, 'EEEE') == 'dimanche' || #temporals.format(localDateTime, 'EEEE') == 'samedi'}">You can rest now…</h2>
		<h2 th:unless="${#temporals.format(localDateTime, 'EEEE') == 'dimanche' || #temporals.format(localDateTime, 'EEEE') == 'samedi'}">Get to work!!</h2>
	</div>

	<div><p>Today is <span th:text="${#temporals.format(localDateTime, 'dd/MM/yyyy')}">today…</span></p></div>

	<h3>Current season: <span th:text="${season}">season</span></h3>
	<div th:switch="${season}">
		<figure th:case="winter"><img src="https://i.imgur.com/VNeuhqE.png?1" title="Winter" alt="Winter" /></figure>
		<figure th:case="spring"><img src="https://i.imgur.com/E2Oq4Ky.png?1" title="Spring" alt="Spring" /></figure>
		<figure th:case="summer"><img src="https://i.imgur.com/8KNnEmn.png?1" title="Summer" alt="Summer" /></figure>
		<figure th:case="fall"  ><img src="https://i.imgur.com/CXhA3rk.png?1" title="Fall"   alt="Fall" /></figure>
	</div>

</body>
</html>